CVE-2015-1000010

2016-10-06T14:59:00
ID CVE-2015-1000010
Type cve
Reporter cve@mitre.org
Modified 2016-11-30T02:59:00

Description

Remote file download in simple-image-manipulator v1.0 wordpress plugin